@charset "utf-8";

/*----------------------------------------------------------
sitemap
----------------------------------------------------------*/
.block_sitemap01 .block01 + .block01{
margin-top: 40px;
}
.block_sitemap01 .block01 .title01{
font-size: 1.6rem;
font-weight: bold;
border-bottom: 1px solid var(--color_blue01);
margin: 0 0 10px;
padding: 0 0 5px 15px;
}
.block_sitemap01 .block01 .list01{
display: flex;
flex-wrap: wrap;
}
.block_sitemap01 .block01 .list01 > li{
margin: 0 20px 0 0;
display: inline-block;
}
.block_sitemap01 .block01 .list01 > li a{
font-size: 1.4rem;
text-decoration: underline;
padding: 0 0 0 15px;
position: relative;
}
.block_sitemap01 .block01 .list01 > li a::before{
content: "";
width: 8px;
height: 10px;
background: var(--color_blue01);
clip-path: polygon(0 0, 0% 100%, 100% 50%);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}
@media (max-width: 768px){
.block_sitemap01 .block01 + .block01{
margin-top: 3.0rem;
}
.block_sitemap01 .block01 .title01{
margin: 0 0 1.0rem;
padding: 0 0 0.5rem 1.5rem;
}
.block_sitemap01 .block01 .list01 > li{
margin: 0 1.5rem 0 0;
}
.block_sitemap01 .block01 .list01 > li a{
padding: 0 0 0 1.5rem;
}
.block_sitemap01 .block01 .list01 > li a::before{
width: 0.8rem;
height: 1.0rem;
}
}